body section,body aside{
    line-height: 1em;
    letter-spacing: .1em;
    font-family: 'Roboto',Noto Sans JP, noto-sans-cjk-jp, sans-serif;
    font-feature-settings: "palt";
}
body section img,body aside img{
    margin: 0;
}
.pc{
    display: block;
}
.sp{
    display: none;
}
/* .l-header{
    position: relative;
    display: none;
} */

main{
  font-size: 10px;
}
main *{
  letter-spacing: .1em;
}
.about{
  width: 120em;
  margin: 10em auto;
}
.about h3{
  margin: 0 0 1.66em;
  font-size: 1.8em;
  line-height: 1.75em;
  font-weight: 500;
  text-align: center;
}
.about > img{
  width: 83.33%;
  margin: 0 auto 3em;
  display: block;
}
.about p{
  width: 83.33%;
  margin: 0 auto 6.25em;
  font-size: 1.6em;
  line-height: 2em;
}
.about .movie{
  text-align: center;
}
.about .movie h4{
  margin: 0 0 1.33em;
  font-size: 1.8em;
  font-weight: bold;
}
.about .movie iframe{
  width: 100%;
  height: 67.5em;
}

.item{
  width: 120em;
  margin: auto;
}
.list > li{
  padding: 10em 0 0;
  border-top: 1px solid #144734;
}
.list h4{
  margin: 0 0 1.92em;
  font-size: 2.6em;
  text-align: center;
}
.list > li > p{
  font-size: 1.8em;
  line-height: 1.75em;
  margin: 0 0 2.22em;
  font-weight: 500;
  display: flex;
  justify-content: center;
}
.images{
  margin: 0 0 3em;
  display: flex;
  justify-content: space-between;
}
.images li{
  width: 48%;
}
.images img{
  width: 100%;
  display: block;
}
.list em{
  font-size: 1.6em;
  line-height: 1.75em;
}
.detail{
  width: 100em;
  margin: 10em auto 0;
  padding: 10em 0 0;
  border-top: 1px solid #144734;
}
.detail h5{
  font-size: 1.8em;
  margin: 0 0 2.77em;
  font-weight: bold;
  text-align: center;
}
.icon{
  margin: 0 0 5em;
  display: flex;
  justify-content: center;
}
.info{
  display: flex;
  gap: 5%;
}
.info li{
  width: 47.5%;
  margin: auto;
}
.info li img{
  width: 100%;
  margin: 0 0 3em;
  display: block;
}
.info li span{
  font-size: 1.6em;
  line-height: 1.75em;
  font-weight: 500;
}
.item_link{
  width: 100em;
  margin: 7em auto;
  padding: 5em 0 0;
  border-top: 1px solid #144734;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.item_link li{
  margin: 2em 0 0;
}
.item_link a{
  width: 475px;
  height: 28px;
  font-size: 1.6em;
  font-family: 'Noto Sans JP',noto-sans-cjk-jp, sans-serif;
  display: flex;
  align-items: center;
  font-weight: 500;
}
.item_link a small{
  font-size: 10px;
}
.item_link a span{
  width: 170px;
  height: 28px;
  font-size: 12px;
  margin: 0 0 0 auto;
  background: #000;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}
.icon li{
  width: 13%;
}
.icon li + li{
  margin: 0 0 0 3em;
}
.icon li img{
  width: 100%;
}
.list > li > div{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.list > li > div img{
  width: 57.5em;
}
.list > li > div div{
  width: 57.5em;
}
.list > li > div div h5{
  margin: 0 0 1.25em;
  font-size: 1.6em;
}
.list > li > div div p{
  margin: 0 0 5.71em;
  font-size: 1.4em;
  line-height: 1.71em;
  font-weight: 500;
}
.list > li > div div ul{
  margin
}
.list > li div li + li{
  margin: 2em 0 0;
}
.list > li > div li a{
  width: 575px;
  height: 28px;
  font-size: 1.6em;
  font-family: 'Noto Sans JP',noto-sans-cjk-jp, sans-serif;
  display: flex;
  align-items: center;
  font-weight: 500;
}
.nolink{
  cursor: unset;
}
.nolink:hover{
  opacity: 1;
}
.list > li > div li a small{
  font-size: 10px;
}
.list > li > div li a span{
  width: 170px;
  height: 28px;
  font-size: 12px;
  margin: 0 0 0 auto;
  background: #000;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}
.list > li:last-child{
  margin: 10em 0 0;
}
aside ul{
  width: 120em;
  margin: auto;
}
aside ul li{
  margin: 10em 0 0;
  padding: 10em 0;
  display: flex;
  flex-direction: column;
  position: relative;
  border-top: 1px solid #9e9e9e;
}
aside ul li h4{
  margin: 0 0 40px;
  font-size: 2em;
  text-align: center;
}
aside ul li img{
  width: 80em;
  margin: 0 auto 4em;
  display: block;
}
aside ul li + li::before{
  content: '';
  width: 100%;
  height: 1px;
  background: #d1d1cf;
  position: absolute;
  top: 0;
  left: 0;
}
aside ul li a{
  width: 560px;
  height: 50px;
  font-size: 1.6em;
  margin: auto;
  border: 1px solid #808080;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: 'Noto Sans JP',noto-sans-cjk-jp, sans-serif;
  font-weight: 400;
}

@media screen and (max-width:1240px) {
  main{
    font-size: .83vw;
  }
  .about{
    width: 100em;
  }
  .item{
    width: 100em;
  }
  .item_link a{
    width: 38.3vw;
    height: 2.2vw;
    font-size: 1.6em;
  }
  .item_link a small{
    font-size: .8vw;
  }
  .item_link a span{
    width: 13.7vw;
    height: 2.2vw;
    font-size: .9vw;
  }
  .list > li > div img{
    width: 50%;
  }
  .list > li > div div{
    width: 47%;
  }
  .list > li > div li a{
    width: 100%;
    height: 2.8vw;
  }
  .list > li > div li a small{
    font-size: 1vw;
  }
  .list > li > div li a span{
    font-size: 1vw;
  }
  aside ul li h4{
    margin: 0 0 3vw;
  }
  aside ul li a{
    width: 45.1vw;
    height: 4vw;
    font-size: 1.6em;
  }
}

@media screen and (max-width:768px) {
  .pc{
    display: none;
  }
  .sp{
    display: block;
  }
  main{
    font-size: 2.6666vw;
  }
  .about{
    width: 92%;
    margin: 8em auto;
  }
  .item{
    width: 92%;
  }
  .about h3{
    text-align: left;
  }
  .about > img{
    width: 100%;
  }
  .about p{
    width: 100%;
  }
  .about p{
    margin: 0 auto 5em;
  }
  .about .movie iframe{
    height: 50.4vw;
  }
  .list > li{
    margin: 8em 0 0;
    padding: 8em 0 0;
  }
  .list h4{
    margin: 0 0 1.2em;
    font-size: 2.4em;
    line-height: 1em;
    text-align: left;
  }
  .list > li > p{
    margin: 0 0 3.6em;
    font-size: 1.6em;
    justify-content: flex-start;
  }
  .images{
    display: block;
  }
  .images li{
    width: 100%;
  }
  .images li + li{
    margin: 2em 0 0;
  }
  .list em{
    font-size: 1.4em;
  }
  .detail{
    width: 100%;
    margin: 6em auto 0;
    padding: 6em 0 0;
  }
  .detail h5{
    margin: 0 0 3.75em;
    font-size: 1.6em;
    line-height: 1em;
  }
  .icon{
    margin: 0 0 6em;
    justify-content: space-between;
  }
  .icon li{
    width: 10em;
  }
  .icon li + li{
    margin: 0;
  }
  .info{
    gap: 0;
    display: block;
  }
  .info li{
    width: 100%;
  }
  .info li + li{
    margin: 6em 0 0;
  }
  .info li span{
    font-size: 1.4em;
  }
  .item_link{
    width: 100%;
    margin: 6em auto;
    padding: 6em 0 0;
  }
  .item_link li{
    width: 100%;
  }
  .item_link a{
    width: 100%;
    height: 5.3vw;
  }
  .item_link a small{
    font-size: 3vw;
  }
  .item_link a span{
    width: 25.3vw;
    height: 5.3vw;
    font-size: 3.2vw;
  }
  .list > li > div{
    margin: 0;
    display: block;
  }
  .list > li > div img{
    width: 100%;
    margin: 0 auto 4em;
    display: block;
  }
  .list > li > div div{
    width: 95%;
    margin: 0 auto 3em;
    display: flex;
    flex-direction: column;
  }
  .list > li > div li a{
    font-size: 1.4em;
    height: 5.33vw;
  }
  .list > li > div li a small{
    font-size: 3.2vw;
  }
  .list > li > div li a span{
    width: 21.33vw;
    height: 5.33vw;
    font-size: 2.4vw;
  }
  .list > li > div div p{
    font-size: 1.4em;
    margin: 0 0 4.29em;
  }
  aside{
    margin: 0;
  }
  aside ul{
    width: 92%;
  }
  aside ul li{
    margin: 6em 0 0;
    padding: 6em 0;
  }
  aside ul li h4{
    font-size: 1.4em;
    text-align: left;
  }
  aside ul li a{
    width: 53.3vw;
    height: 10.6vw;
    font-size: 2.6vw;
  }
}